Description: Skip PostgreSQL and MySQL tests
  These simple tests assume a local server is installed with user/password
  "user", "pass" in a database called "defaultdb".  It is not worth setting
  these up for these tests.
Forwarded: not-needed
Author: Julian Gilbey <jdg@debian.org>
Last-Update: 2023-07-26

--- a/klepto/tests/test_alchemy.py
+++ b/klepto/tests/test_alchemy.py
@@ -103,7 +103,7 @@
 
 if __name__ == '__main__':
 
-    test_new()
+    # test_new()
     z = sqltable(cached=False)
     test_basic(z)
     test_alchemy(z)
